<!DOCTYPE PATCH  SYSTEM "http://vvvv.org/versions/vvvv50alpha35.7.dtd" >
   <PATCH nodename="C:\Users\NODE\Desktop\Workshop_NODE17\Switcher\SubPatches\PreviewScene.v4p" systemname="PreviewScene" filename="C:\Users\NODE\Desktop\Workshop_NODE17\Switcher\SubPatches\PreviewScene.v4p">
   <NODE systemname="Renderer (DX11)" filename="%VVVV%\packs\dx11\nodes\plugins\VVVV.DX11.Nodes.dll" nodename="Renderer (DX11)" componentmode="InAWindow" id="0">
   <BOUNDS type="Node" left="770" top="6055" width="1800" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="770" top="6055" width="6000" height="4500">
   </BOUNDS>
   <BOUNDS type="Window" left="26760" top="7140" width="9940" height="6840">
   </BOUNDS>
   <PIN pinname="Layers" visible="1">
   </PIN>
   <PIN pinname="View" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Projection" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Depth Buffer Mode" slicecount="1" values="Standard">
   </PIN>
   <PIN pinname="Depth Buffer Format" slicecount="1" values="D32_Float">
   </PIN>
   <PIN pinname="Background Color" slicecount="1" values="|0.50459,0.50459,0.50459,1.00000|">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="Scene">
   </PIN>
   <PIN pinname="Do Not Wait" slicecount="1" values="1">
   </PIN>
   <PIN pinname="VSync" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Enabled" visible="1">
   </PIN>
   <PIN pinname="Show Cursor" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="AspectRatio (DX11.Layer)" filename="%VVVV%\packs\dx11\nodes\plugins\VVVV.DX11.Nodes.dll" nodename="AspectRatio (DX11.Layer)" componentmode="Hidden" id="1">
   <BOUNDS type="Node" left="935" top="5440" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Layer Out" visible="1">
   </PIN>
   <PIN pinname="Layer In" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Enabled" visible="1">
   </PIN>
   </NODE>
   <NODE systemname="HMD (OpenVR DX11.Layer)" filename="%VVVV%\packs\VVVV.OpenVR\nodes\modules\HMD (OpenVR DX11.Layer).v4p" nodename="HMD (OpenVR DX11.Layer)" componentmode="Hidden" id="2">
   <BOUNDS type="Node" left="3775" top="2710" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform In" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer" visible="1">
   </PIN>
   <BOUNDS type="Window" left="345" top="6975" width="17145" height="13200">
   </BOUNDS>
   <PIN pinname="Evaluate" visible="1" pintype="Input" slicecount="1" values="1">
   </PIN>
   <PIN pinname="Show Axis" slicecount="1" values="0">
   </PIN>
   </NODE>
   <NODE systemname="Group (DX11.Layer)" filename="%VVVV%\packs\dx11\nodes\plugins\VVVV.DX11.Nodes.dll" nodename="Group (DX11.Layer)" componentmode="Hidden" id="3">
   <BOUNDS type="Node" left="1615" top="4675" width="3280" height="270">
   </BOUNDS>
   <PIN pinname="Layer 1" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer 2" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer Out" visible="1">
   </PIN>
   <PIN pinname="Input Count" slicecount="1" values="3">
   </PIN>
   <PIN pinname="Layer 3" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Enabled" visible="1">
   </PIN>
   <PIN pinname="Render State" visible="-1" pintype="Input" slicecount="1" values="||">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="5" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="5865" top="1000" width="480" height="480">
   </BOUNDS>
   <BOUNDS type="Node" left="5865" top="1000" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Y Input Value" slicecount="1" visible="1" values="1">
   </PIN>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Value Type" slicecount="1" values="Boolean">
   </PIN>
   <PIN pinname="Behavior" slicecount="1" values="Toggle">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="Enabled">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   <PIN pinname="X Input Value" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="AxisAndGrid (DX11)" filename="%VVVV%\packs\dx11\nodes\modules\AxisAndGrid\AxisAndGrid (DX11).v4p" nodename="AxisAndGrid (DX11)" componentmode="Hidden" id="6">
   <BOUNDS type="Node" left="1605" top="2700" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Layer" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="1" srcpinname="Layer Out" dstnodeid="0" dstpinname="Layers">
   </LINK>
   <LINK srcnodeid="5" srcpinname="Y Output Value" dstnodeid="0" dstpinname="Enabled" linkstyle="Bezier" hiddenwhenlocked="1">
   <LINKPOINT x="5860" y="3770">
   </LINKPOINT>
   <LINKPOINT x="2090" y="3770">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="6" srcpinname="Layer" dstnodeid="3" dstpinname="Layer 1">
   </LINK>
   <LINK srcnodeid="5" srcpinname="Y Output Value" dstnodeid="3" dstpinname="Enabled" linkstyle="Bezier" hiddenwhenlocked="1">
   <LINKPOINT x="5880" y="3075">
   </LINKPOINT>
   <LINKPOINT x="4880" y="3075">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="3" srcpinname="Layer Out" dstnodeid="1" dstpinname="Layer In">
   </LINK>
   <LINK srcnodeid="5" srcpinname="Y Output Value" dstnodeid="1" dstpinname="Enabled" linkstyle="Bezier" hiddenwhenlocked="1">
   <LINKPOINT x="5870" y="3455">
   </LINKPOINT>
   <LINKPOINT x="1900" y="3455">
   </LINKPOINT>
   </LINK>
   <NODE id="7" systemname="IOBox (Node)" componentmode="InABox" nodename="IOBox (Node)">
   <PIN pinname="Descriptive Name" slicecount="1" values="|Transform In|">
   </PIN>
   <BOUNDS type="Box" left="4075" top="810" width="750" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="4075" top="810" width="750" height="240">
   </BOUNDS>
   </NODE>
   <LINK srcnodeid="7" srcpinname="Output Node" dstnodeid="2" dstpinname="Transform In">
   </LINK>
   <LINK srcnodeid="5" srcpinname="Y Output Value" dstnodeid="2" dstpinname="Evaluate" linkstyle="Bezier" hiddenwhenlocked="1">
   <LINKPOINT x="6057" y="2088">
   </LINKPOINT>
   <LINKPOINT x="4263" y="2092">
   </LINKPOINT>
   </LINK>
   <BOUNDS type="Window" left="20210" top="6890" width="7000" height="7760">
   </BOUNDS>
   <PACK Name="addonpack" Version="35.0.0">
   </PACK>
   <LINK srcnodeid="2" srcpinname="Layer" dstnodeid="3" dstpinname="Layer 3">
   </LINK>
   <NODE nodename="IOBox (Node)" componentmode="InABox" id="8">
   <BOUNDS type="Box" left="2690" top="800" width="800" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="2690" top="800" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Input Node" slicecount="1" visible="1" values="||">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="|Layer In|">
   </PIN>
   </NODE>
   <LINK srcnodeid="8" srcpinname="Output Node" dstnodeid="3" dstpinname="Layer 2">
   </LINK>
   <NODE systemname="Camera (Transform Orbit)" filename="%VVVV%\lib\packs\VL.EditingFramework.0.54.18-g67c687b0d9\vvvv\nodes\modules\Camera (Transform Orbit).v4p" nodename="Camera (Transform Orbit)" componentmode="Hidden" id="4">
   <BOUNDS type="Node" left="2040" top="5470" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Initial Distance" slicecount="1" values="2.99">
   </PIN>
   <PIN pinname="Enabled" visible="1">
   </PIN>
   <PIN pinname="View Projection" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="4" srcpinname="View" dstnodeid="0" dstpinname="View">
   </LINK>
   <LINK srcnodeid="4" srcpinname="Projection" dstnodeid="0" dstpinname="Projection">
   </LINK>
   <LINK srcnodeid="5" srcpinname="Y Output Value" dstnodeid="4" dstpinname="Enabled" linkstyle="Bezier" hiddenwhenlocked="1">
   <LINKPOINT x="5870" y="3475">
   </LINKPOINT>
   <LINKPOINT x="3680" y="3475">
   </LINKPOINT>
   </LINK>
   <NODE systemname="S (Node)" nodename="S (Node)" componentmode="Hidden" id="9">
   <BOUNDS type="Node" left="3090" top="6190" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Input Value" visible="1">
   </PIN>
   <PIN pinname="Send String" slicecount="1" values="VP">
   </PIN>
   </NODE>
   <LINK srcnodeid="4" srcpinname="View Projection" dstnodeid="9" dstpinname="Input Value">
   </LINK>
   </PATCH>